View Issue Details

IDProjectCategoryView StatusLast Update
0000217SnakeoilOSplayerspublic2018-08-01 12:22
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000217: Beta-2: Add support for MPD pipe output
Description

Information here

TagsNo tags attached.

Activities

agent_kith

2018-06-25 19:36

administrator   ~0000129

fixed in commit f5e7cfb

Issue History

Date Modified Username Field Change
2018-06-21 14:02 agent_kith New Issue
2018-06-21 14:02 agent_kith Status new => assigned
2018-06-21 14:02 agent_kith Assigned To => agent_kith
2018-06-23 22:10 agent_kith Summary Add support for MPD pipe output => Beta-2: Add support for MPD pipe output
2018-06-25 19:36 agent_kith Status assigned => closed
2018-06-25 19:36 agent_kith Resolution open => fixed
2018-06-25 19:36 agent_kith Fixed in Version => 1.1.0
2018-06-25 19:36 agent_kith Note Added: 0000129